## Public API Reference

- Main Page
- Classes
- Files

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# iMovePathQuestSeqOpFactory Member List

This is the complete list of members for iMovePathQuestSeqOpFactory, including all inherited members.

AddPathNode(const char *sectorname, const char *node, const char *time)=0 | iMovePathQuestSeqOpFactory | `[pure virtual]`
SetEntityParameter(const char *entity, const char *tag=0)=0 | iMovePathQuestSeqOpFactory | `[pure virtual]`